@charset "UTF-8";

/* ============================================ */
/* ============== Include Styles ============== */
/* ============================================ */

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import '_vars.css';
@import '_base.css';
@import '_skip.css';
@import '_editor.css';
@import '_menu.css';
@import '_actions.css';
@import '_cookies.css';

/* ============================================ */
/* =============== Theme Styles =============== */
/* ============================================ */


.main__header {
    display: none;
}

.hero--section {
    min-height: 780px;
    width: 100%;
    display: flex;
    align-items: center;
    position: relative;
    isolation: isolate;
    padding: var(--sp-v) var(--sp-h) calc(var(--sp-v) * 0.75) var(--sp-h);
}
.hero--section .container--small {
    width: 100%;
}
.hero__content--title {
    margin-bottom: 2rem;
}
.hero__content--title h1 {
    white-space: pre-wrap;
    font-size: var(--fs-64);
    color: var(--cl-white);
    font-weight: 800;
    text-transform: uppercase;
    line-height: 1;
    margin: 0;
}
.hero__content--text {
    margin-bottom: 2.75rem;
}
.hero__content--text p {
    color: var(--cl-white);
    font-size: var(--fs-body-l);
    font-weight: 500;
    max-width: 665px;
    line-height: 1.45;
}
.hero__section--background {
    position: absolute;
    inset: 0;
    z-index: -1;
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.is-touch-device .hero__section--background {
    background-attachment: unset;
}

.red__bar--section {
    height: 2.5rem;
    border-top: 2px solid var(--cl-white);
    border-bottom: 2px solid var(--cl-white);
    background-color: var(--cl-primary);
    position: sticky;
    top: 0;
    z-index: 5;
}
.admin-bar .red__bar--section {
    top: 32px;
}


.webinars--section {
    padding: var(--sp-v-2) var(--sp-h);
    background-color: var(--cl-light);
}

.webinars--header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2rem;
}
.webinars--title h2 {
    font-size: var(--fs-38);
    font-weight: 400;
    line-height: 1.16;
}

.webinars--search {
    width: max(calc(33.33% - ( 1.5rem * 2 / 3 )), 375px);
}
.webinars--search .search--form {
    display: flex;
    gap: 1rem;
    padding: 0.25rem 0.5rem;
    background-color: var(--cl-white);
    align-items: center;
    width: 100%;
    border-radius: 6px;
}
.webinars--search .search--form label {
    width: calc(100% - 2.5rem);
}
.webinars--search .search--form input {
    font-size: var(--fs-body-s);
    width: 100%;
}
.webinars--search .search--form button {
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
}
.webinars--search .search--form button:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 0.125rem;
    background-color: var(--cl-light);
    right: calc(100% + 0.5rem - 1px);
}
.webinars--search .search--form button svg {
    fill: var(--cl-primary);
    height: 1.5rem;
    width: 1.5rem;
}

.webinars--grid {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
}
.webinar--item {
    background: var(--cl-white);
    border-radius: 6px;
    padding: 1.1rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: calc((100% - 1.5rem * 2 ) / 3);
}

.webinar__item--title {
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
    width: 100%;
}
.webinar__item--title span {
    padding-right: 0.5rem;
    margin-right: 0.5rem;
    border-right: 3px solid var(--cl-light);
    display: flex;
    align-items: center;
}
.webinar__item--title img {
    height: 1.375rem;
    width: auto;
}
.webinar__item--title h3 {
    font-size: var(--fs-body-l);
    font-weight: 400;
    line-height: 1.45;
}

.webinar__item--video {
    margin-bottom: 1rem;
}
.webinar__item--video a {
    display: block;
    aspect-ratio: 340/191;
    position: relative;
}
.webinar__item--video a:after {
    content: "";
    width: 5rem;
    height: 5rem;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' height='24px' viewBox='0 -960 960 960' width='24px' fill='%23FFFFFF'><path d='m426-330 195-125q14-9 14-25t-14-25L426-630q-15-10-30.5-1.5T380-605v250q0 18 15.5 26.5T426-330Zm54 250q-83 0-156-31.5T197-197q-54-54-85.5-127T80-480q0-83 31.5-156T197-763q54-54 127-85.5T480-880q83 0 156 31.5T763-763q54 54 85.5 127T880-480q0 83-31.5 156T763-197q-54 54-127 85.5T480-80Zm0-80q134 0 227-93t93-227q0-134-93-227t-227-93q-134 0-227 93t-93 227q0 134 93 227t227 93Zm0-320Z'/></svg>");
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
}
.webinar__item--video a img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.webinar__item--description {
    margin-bottom: 1rem;
}
.webinar__item--description * {
    font-size: var(--fs-body-xs);
    line-height: 1.286;
    color: var(--cl-dark);
}

.webinar__item--footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-top: auto;
}

.webinar__item--presentation a {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    font-weight: 700;
    font-size: 12px;
    color: var(--cl-text);
    text-transform: uppercase;
}
.webinar__item--presentation a svg {
    fill: var(--cl-primary);
    height: 1.25rem;
    width: 1.25rem;
}
.webinar__item--presentation a:hover {
    color: var(--cl-primary);
}

.webinar__item--date {
    font-size: 12px;
    color: var(--cl-darker);
    font-weight: 400;
}

.webinar--item[data-size="large"] {
    width: calc((((100% - 1.5rem * 2 ) / 3) * 2) + 1.5rem);
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.webinar--item[data-size="large"] .webinar__item--title {
    width: 100%;
}
.webinar--item[data-size="large"] .webinar__item--video {
    width: calc(100% - 225px - 1.1rem);
    display: flex;
}
.webinar--item[data-size="large"] .webinar__item--video a {
    aspect-ratio: 535/324;
    height: 100%;
    width: 100%;
}
.webinar--item[data-size="large"] .webinar__item--description {
    flex: 0 0 225px;
    display: flex;
    margin-left: 1.1rem;
    aspect-ratio: 1/1;
}
.webinar--item[data-size="large"] .webinar__description--inner {
    width: calc(100% + 0.5rem);
    margin-right: -0.5rem;
    padding-right: 1rem;
    overflow-y: auto;
    height: 100%;
}
.webinar--item[data-size="large"] .webinar__item--footer {
    width: 100%;
}

.webinar--item:not([data-size="large"]) .webinar__description--inner {
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.webinars--top {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: var(--sp-v);
    padding-bottom: calc(var(--sp-v) / 2);

}
.webinars--top svg {
    height: 3rem;
    width: 3rem;
}
#load-more-webinars {
    padding: 0.875rem 2rem;
    background-color: var(--cl-primary);
    border: 2px solid var(--cl-white);
    line-height: 1rem;
    color: var(--cl-white);
    border-radius: 6px;
    font-size: var(--fs-body-xs);
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
}

.content--section {
    padding-top: var(--sp-v-3);
    padding-bottom: var(--sp-v-3);
}


.glightbox-container .gslide {
    max-width: 90vw;
}

.plyr--youtube.plyr--paused.plyr__poster-enabled:not(.plyr--stopped) .plyr__poster {
    display: initial !important;
    opacity: 1;
}
#glightbox-body .gprev {
    display: none;
}
#glightbox-body .gnext {
    display: none;
}

/* ============================================ */
/* =============== Media Queries ============== */
/* ============================================ */

@media only screen and (max-width: 1919px) {

}
@media only screen and (max-width: 1599px) {

}
@media only screen and (max-width: 1439px) {

}
@media only screen and (max-width: 1279px) {
    .webinar--item[data-size="large"] .webinar__item--video {
        width: calc(100% - 175px - 1.1rem);
    }
    .webinar--item[data-size="large"] .webinar__item--description {
        flex: 0 0 175px;
    }
}
@media only screen and (max-width: 1023px) {
    .webinars--search {
        width: calc((100% - 1.5rem ) / 2)
    }
    .webinar--item {
        width: calc((100% - 1.5rem ) / 2)
    }
    .webinar--item[data-size="large"] {
        width: 100%;
    }
}
@media only screen and (max-width: 782px) {
    .admin-bar .red__bar--section {
        top: 46px;
    }
}
@media only screen and (max-width: 767px) {
    .hero--section {
        min-height: unset;
    }
    .webinars--header {
        flex-direction: column;
        gap: 1.25rem;
        align-items: flex-start;
    }
    .webinars--search {
        width: 100%;
    }
    .webinar--item {
        width: 100%;
    }
    .webinar--item[data-size="large"] {
        flex-wrap: nowrap;
        flex-direction: column;
    }
    .webinar--item[data-size="large"] .webinar__item--video {
        width: 100%;
    }
    .webinar--item[data-size="large"] .webinar__item--description {
        flex: 0 1 auto;
        width: 100%;
        margin-left: 0;
        aspect-ratio: unset;
    }
    .hero__section--background {
        background-attachment: unset;
    }
}
@media only screen and (max-width: 599px) {
    .admin-bar .red__bar--section {
        top: 0;
    }
}

/* ============================================ */
/* =============== Extra Styles =============== */
/* ============================================ */

.grecaptcha-badge {
    opacity: 0 !important;
    visibility: hidden !important;
}
